# Get claim history This endpoint allows you to view, through a valid token, the history of states and scenarios that the complaint has gone through. It will also be possible to consult the history of actions taken by the people responsible for the complaint. **GET** `/post-purchase/v1/claims/{claim_id}/status_history` ## Request parameters ### Path - `claim_id` (number, required) Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims. ## Response parameters This endpoint has no response body. ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/status_history' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json [ { "stage": "dispute", "status": "closed", "date": "2020-09-08T23:59:36.000-04:00", "change_by": "mediator" } ] ```